> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/es/backend/november-2025/nov-19.md).

# 19 nov.

| Entorno       | Fecha       |
| ------------- | ----------- |
| Preproducción | 12 nov 2025 |
| Producción    | 19 nov 2025 |

### Tokenización de comercios

#### Nuevas funciones

* Añadir el flujo de vinculación de dispositivo de Mastercard, incluida la llamada de métodos de autenticación del titular de la tarjeta de búsqueda.
* Añadir `MASTERCARD_THALES_AUTHENTICATOR` soporte para Sandbox v2 Crear transacción v2.

#### Mejoras

* Usar la autenticación `correlationId` de forma consistente en los flujos de transacción y de vinculación de dispositivo.
* Añadir `flowId` a las llamadas a la API de Mastercard.
* Eliminar la validación del estado del token de los flujos de ID\&V.
* Actualizar los campos para el flujo de tokenización de Amex.

#### Correcciones de errores

* Corregir el flujo de tokenización de VCES para permitir fechas de caducidad expiradas.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payments.thalescloud.io/release-notes/es/backend/november-2025/nov-19.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
